:root {
    --couleur-sombre: #050E2C;
    --couleur-background: #ed0677;
    --couleur-claire: #c40069;
    --couleur-input: #DCE7EF;
    --couleur-texte: #666;
}
body{
    font-family: Helvetica;
    position: relative;
    background: linear-gradient(90deg, var(--couleur-sombre) 0%, var(--couleur-background) 85%), #FFF;
}

h1{
    color: var(--couleur-texte);
    font-size: 33px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    margin: 0;
    max-width: 480px;
}

label{
    color: var(--couleur-texte);
    font-family: Helvetica;
    font-size: 28px;
    font-style: normal;
    font-weight: 300;
    line-height: normal;
}

input[type="submit"]{
    color: #FFF;
    font-size: 24px;
    font-weight: 300;
    width: 168px;
    padding: 8px 16px;
    align-items: center;
    background: var(--couleur-claire);
    border: none;
    transition: background 0.2s ease;
}

input[type="submit"]:hover,
input[type="submit"]:focus,
input[type="submit"]:active {
    background: var(--couleur-sombre);
}

.container {
    padding: 64px 0 0 64px;
    width: fit-content;
    display: flex;
    flex-direction: column;
    gap: 64px;
}
 
.container::before{
    content: '';
    background: url(img/image-background.svg) no-repeat;
    position: absolute;
    z-index: -1;
    background-size: auto;
    inset: 0;
}

form{
    display: flex;
    flex-direction: column;
    gap: 48px;
}

.container-login-mdp{
    display: flex;
    flex-direction: row;
    gap: 56px;
}

.container-label-input{
    display: flex;
    flex-direction: column;
    gap: 16px;
    width: 100%;
}

.container-label-input input{
    border-radius: 10px;
    border: 2px solid var(--couleur-claire);
    background: var(--couleur-input);
    height: 44px;
}
